\documentclass[crop,tikz]{standalone}% 'crop' is the default for v1.0, before it was 'preview'
\usepackage[T2A]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[english,russian]{babel}

% Extra math fonts, Cyrillic in math: \text{}
\usepackage{amsmath}

% TIKZ pictures
\usepackage{tikz}
%\usetikzlibrary{arrows},
\usetikzlibrary{shapes, shadows, datavisualization, datavisualization.formats.functions, chains, matrix, calc,  datavisualization.polar}
%\usepackage{pgfplots}
%\usetikzlibrary{calc,through,intersections,decorations.text,decorations.pathreplacing,plotmarks}
% Russian number format in TIKZ
\pgfkeys{/pgf/number format/.cd, set decimal separator={,}, set thousands separator={}}

\begin{document}
 \input{tikz/cg}
\end{document}
